Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://tally-platform-api-xwka6vu2kq-ue.a.run.app/v1/webhook-subscriptions \ --header 'Authorization: Bearer <token>'
{ "items": [ { "subscription_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "tenant_id": "<string>", "target_url": "<string>", "subscribed_event_types": [ "<string>" ], "secret_last_rotated_at": "2023-11-07T05:31:56Z", "disabled_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z" } ] }
Returns all webhook subscriptions for the requesting tenant.
Firebase Auth JWT issued by Google Identity Platform. Obtain a token by signing in at your app domain and calling firebase.auth().currentUser.getIdToken().
firebase.auth().currentUser.getIdToken()
Subscription list.
Show child attributes